<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-v2v</h1>

<ul>
<li> Project page: <a href="http://libguestfs.org/"><b><big>libguestfs.org</big></b></a>
<li> <a href="http://libguestfs.org/virt-v2v.1.html">http://libguestfs.org/virt-v2v.1.html</a>
<li> Fedora &ge; 21, RHEL &ge; 7.1, Debian experimental, Ubuntu 15.x
<li> Widely used and (to a lesser extent) liked by Red Hat customers and
  Professional Services.
</ul>
<table width="95%">
  <tr>
    <td valign="top">
      Matt Booth <br/>
      Pino Toscano <br/>
      Shahar Havivi <br/>
      Mike Latimer (SUSE) <br/>
    </td>
    <td valign="top">
      Tingting Zheng <br/>
      Lei Wang <br/>
      Junqin Zhou <br/>
      Lingfei Kong <br/>
      Yu Liu <br/>
      Wei Shi <br/>
    </td>
  </tr>
</table>
